.list-header {
    font-size: .34rem /* 17/50 */;
    color: #333333;
    font-weight: bold;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.list-header .more img.arrow-right {
    width: 0.15rem /* 5/50 */;
    height: 0.28rem /* 9/50 */;
}
/*资讯*/
.list-custom .item{
    border-bottom: 1px solid #ddd;
}
.list-custom .item .img-wrapper {
    width: 2.56rem/* 128/50 */;
    height: 1.44rem/* 72/50 */;
    border-radius: 0.08rem/* 4/50 */;
    background-color: transparent;
    overflow: hidden;
    font-size: .24rem /* 12/50 */;
}
.list-custom .item .img-wrapper img {
    width: 100%;
    height: 100%;
}
.list-custom .item .text-wrapper {
    font-size: 0;
    padding-left: 0.3rem/* 15/50 */;
    flex: 1;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.08rem/* 4/50 */;
}
.list-custom .item .text-wrapper .title {
    font-size: .3rem /* 15/50 */;
    line-height: .44rem /* 22/50 */;
    color: #333;
    font-weight: 400;
}
.list-custom .item .text-wrapper span {
    font-size: .24rem /* 12/50 */;
    line-height: .36rem /* 18/50 */;
    color: #999999;
    margin-right: 0.4rem /* 20/50 */;
}
/*公益广告*/
.zx-video{
    border-bottom: 1px solid #ddd;
    padding-top: 0.2rem;
}
.zx-video .video-tlt{
	font-size: 0.32rem;
	font-weight: 400;
	color: #1A1A1A;
	line-height: 0.48rem;
}
.zx-video .video-img{
	width: 100%;
	height: 4rem;
	position: relative;
}
.zx-video .video-img img{
	width: 100%;
	height: 100%;
}
.zx-video .video-img .video-play{
	width: 0.6rem;
	height: 0.6rem;
	background: url(/images/wap/play.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0.3rem;
	left: 0.3rem;
	cursor: pointer;
}
.zx-video .time{
    font-size: 0.28px;
    font-weight: 400;
    color: #999999;
    padding: 0.3rem 0;
}
/*搜索*/
.search-logos{
    width: 100%;
}
.search-logos .searchs{
    width: 80%;
    height: 0.6rem;
    position: relative;
    background: #f4f5f7;
    border-radius: 0.5rem
}
.searchs .search-btns{
    display: inline-block;
    width: 0.3rem;
    height: 0.3rem;
    background: url(/images/wap/search.png)no-repeat;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-top: 0.15rem;
    margin-left: 0.2rem;
}
.searchs #keywords {
    outline: none;
    border: none;
    width: 90%;
    border-radius: 0.4rem;
    background: #f4f5f7;
    text-indent: 0.3rem;
}
#searBtn{
    font-size: 0.3rem;
    font-weight: 400;
    color: #999999;
    width: 20%;
    line-height: 0.6rem;
    text-align: center;
}
/*看电视*/
.video-play-tlt{
	color: #fff;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: .32rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent);
    position: absolute;
    bottom: 0;
    left: 0;
}
.live-play .zx-video{
	width: 48%;
	height: 3rem;
	border-bottom: none;
}
.live-play .zx-video .video-img{
	width: 100%;
	height: 2rem;
}
.live-play .zx-video img{
	width: 100%;
	height: 2rem;
}
.live-play .zx-video .live-play-tlt{
	font-weight: 400;
	color: #1A1A1A;
	line-height: 0.4rem;
	font-size: 0.28rem;
}
.zt-banner .swiper-container {
    width: 100%;
    height: 2rem;
}
.zt-banner .swiper-container .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
}
.zt-banner{
	width: 102%;
	overflow: scroll;
}
.zt-banner .zt-over{
	width: 13rem;
	height: 2rem;
}
.zt-banner .zt-wrap{
	width: 3rem;
	height: 1.7rem;
	display: inline-block;
}
.zt-banner .zt-wrap img{
	width: 100%;
	height: 100%;
}
